Results 1 to 5 of 5
Discuss [1.0.2] want to update to 1.1.4 but broken installer at the General - Hackint0sh.org; i have a 1.0.2. OTB and it's been unlocked with some old method back in ...
  1. #1
    nrg
    nrg is offline
    Rookie Array

    Join Date
    Sep 2007
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.0.2] want to update to 1.1.4 but broken installer

    i have a 1.0.2. OTB and it's been unlocked with some old method back in september. i haven't really cared to update because it's been working fine since.

    recently, installer has been crashing after a source refresh.
    I want to virginize the phone and update to 1.1.4 now. the iphone.unlock.no needs to use installer to grab the script. but i can't get installer to run because it keeps crashing.

    I can connect the phone to iBrickr fine.
    i thought about installing the BSD system and wincp (so i can ssh)
    also, ibrickR crashes when i try to download and install software.

    i want to get the phone back to a factory 1.0.2 then restore (or update?) straight to 1.1.4, then use winpwn.

    i have these links:
    http://www.hackint0sh.org/forum/showthread.php?t=26207
    http://www.howardforums.com/showthread.php?t=1318661

    is there a virginizer script that i can use on ibirckr?

    help please.

    edit: ok i just installed vt100. i believe the problem with installer is a permission file issue.
    edit2: ok i just uploaded the older installer 2.68 and it replaced v3.1 and now installer works.
    edit3: i used iliberity+ to payload the installer pre v3.11 and it worked. downloaded the virginizer on installer. then restore to 1.1.1, then restore to 1.1.4, then winPwn 1.1.4 and now i have a working phone
    Last edited by nrg; 05-31-2008 at 05:10 AM.



  2. #2
    Senior Professional Array iHack's Avatar

    Join Date
    Sep 2007
    Location
    New York, NY
    Posts
    242
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    lol glad to see you got everything working on your own...

    FYI though, this should prob go into the "Software Unlock" forum.

  3. #3
    Rookie Array

    Join Date
    Sep 2007
    Posts
    23
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hello nrg,

    I have the same problem, installer is crashing, i cant connect via ssh, ibrick crash when installing anything, how did you install vt100 without installer,ssh and ibrick ?? could you post a guide step by step please ?? thanks

  4. #4
    nrg
    nrg is offline
    Rookie Array

    Join Date
    Sep 2007
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i installed iliberty, went to the advance tab and checked "installer 1.2" hit the go for it button and it installed that installer on my 1.0.2 phone. that got installer to work then i did the unlock.no to virginlize the phone.

    edit: ibrickR crashes on me when i tried to download and install software from it.
    so i found this site: http://iphone.exploit.org/pxl/index2.html
    downloaded what i needed, ran ibrickR and uploaded the file manually.
    that's how i got vt100 to work. i didnt even use vt100 to fix my problem.

    installer 2.63 was useless because i couldn't enter my own sources.
    maybe you could run 2.63 then under the install tab, you can download the community sources and it should load up the virginlizer -hopefully.
    Last edited by nrg; 07-07-2008 at 12:18 PM.

  5. #5
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by nrg View Post
    i installed iliberty, went to the advance tab and checked "installer 1.2" hit the go for it button and it installed that installer on my 1.0.2 phone. that got installer to work then i did the unlock.no to virginlize the phone.

    edit: ibrickR crashes on me when i tried to download and install software from it.
    so i found this site: http://iphone.exploit.org/pxl/index2.html
    downloaded what i needed, ran ibrickR and uploaded the file manually.
    that's how i got vt100 to work. i didnt even use vt100 to fix my problem.

    installer 2.63 was useless because i couldn't enter my own sources.
    maybe you could run 2.63 then under the install tab, you can download the community sources and it should load up the virginlizer -hopefully.

    Forum member zyomap found this trick to get The Virginizer on 2.63 Installer.app, really cool:

    "I edited /var/root/Library/Installer/PackageSources.plist
    to include http://i.unlock.no
    and then was able to virginize the phone."

    seen in this thread
    http://hackint0sh.org/forum/showthread.php?p=311610

    volkspost
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2


 

 

Similar Threads

  1. Replies: 14
    Last Post: 04-02-2010, 05:27 AM
  2. 1.1.3 update = Installer Broken
    By medicineuk in forum General
    Replies: 0
    Last Post: 02-12-2008, 02:45 PM
  3. 1.1.3 update = Installer Broken
    By medicineuk in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 02-12-2008, 02:41 PM
  4. installing installer.app on a non jail broken iphone?
    By lordofdaflies in forum General
    Replies: 3
    Last Post: 12-14-2007, 09:39 PM
  5. Installer.app Broken
    By davekilljoy in forum General
    Replies: 2
    Last Post: 11-13-2007, 11:14 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:17 AM.
twitter, follow us!